Results 1 to 7 of 7

Thread: [SOLVED] Should I Upgrade Apache?

  1. #1
    Omegasupreme is offline New Member
    Join Date
    Nov 2007
    Posts
    3
    Rep Power
    7

    Default [SOLVED] Should I Upgrade Apache?

    Hi there!

    I searched the forums and the Internet to find a answer for my question, but could not find any. I noticed the version of Apache that comes with Zimbra v.4.5.9 is older than the latest stable version. I would like to upgrade to that version, but was wondering what kind of problems I could run into. Can anyone point me in the right direction (articles/topics) or maybe share some knowledge? I really would appreciate that.

    Btw: I have some experience in upgrading Apache on itself.

  2. #2
    dijichi2 is offline OpenSource Builder & Moderator
    Join Date
    Oct 2005
    Posts
    1,176
    Rep Power
    11

    Default

    don't.

    apache is only used for spell checking, its stable enough for its purpose.

  3. #3
    Omegasupreme is offline New Member
    Join Date
    Nov 2007
    Posts
    3
    Rep Power
    7

    Default

    Quote Originally Posted by dijichi2 View Post
    don't.

    apache is only used for spell checking, its stable enough for its purpose.
    Thank you for your reply.

    Are you sure about this? In that case it is not clear to me what is hosting the webmail. Can you clarify that?

  4. #4
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

  5. #5
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,499
    Rep Power
    56

    Default

    Quote Originally Posted by Omegasupreme View Post
    Are you sure about this?
    Yes, he's quite sure about that.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  6. #6
    Omegasupreme is offline New Member
    Join Date
    Nov 2007
    Posts
    3
    Rep Power
    7

    Default

    Ok, thank you all for the kind replies. It is much clearer to me now.

  7. #7
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    I'm gonna mark this thread as [solved] and change the title from 'upgrading zimbra apache' > 'should I upgrade apache?' or something like that

    You can read these as well if you'd like:
    http://files.zimbra.com/website/docs/Zimbra Architectural Overview.pdf
    ZCS System Architecture - Zimbra :: Wiki
    Zimbra Server - Zimbra :: Wiki
    Zimbra MTA - Zimbra :: Wiki
    Zimbra Directory Service (LDAP - Zimbra :: Wiki)

    BTW: Welcome to the forums!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Upgrade to zdesktop 0.58 : Failed to inject zimlets
    By Klug in forum Installation Help
    Replies: 2
    Last Post: 10-05-2007, 07:51 PM
  2. Replies: 2
    Last Post: 10-04-2007, 03:20 PM
  3. [SOLVED] Upgrade 3.0.1 > 4.5.7 Possible?
    By jimbo in forum Installation
    Replies: 3
    Last Post: 10-01-2007, 12:22 PM
  4. Possible to upgrade apache - RE: CVE's ?
    By scottnelson in forum Administrators
    Replies: 1
    Last Post: 07-13-2006, 09:04 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •